<nb-card>
    <nb-card-header>See How Items Fit On You</nb-card-header>
    <nb-card-body>
        <div class="row">
            <div class="col-4">
                <ngx-character-scene></ngx-character-scene>
            </div>
            <div class="col-8">
                <ngx-items-fit></ngx-items-fit>
            </div>
        </div>
    </nb-card-body>
</nb-card>